h4{
  font-weight: 400;
}
.BBP10{
  border-bottom: 1px solid #ccc;
  padding: 10px;
}
.p10{
  padding: 10px;
}
.outer-container{
  padding: 15px;
  background-color: #fff;
  width:100%;
  float: left;
  margin-bottom: 25px;
}
.vehicle-detail .label{
  color: #9a761f;
  display: block;
  font-weight: 400;
}
.vehicle-detail .value{
  display: block;
  font-weight: 400;
  word-wrap: break-word;
  font-size: 14px;
}
.carNo{
  font-size: 20px;
  color: #9a761f;
}


.status-label {
  text-align: center;
  font-size: 20px;
  font-weight: 500;
}
.status-btn{
  width: 100%;
  background-color: #fff;
  color: #ccc;
  padding: 8px;
  border: 2px solid #ccc;
  text-align: center;
  border-radius: 10px;
}
.status-btn span{
  font-size: 30px;
  font-weight: 500;
}
.passBtn{
  background: #28a745;
  color: #fff
}
.failBtn{
  background: #dc3545;
  color: #fff
}
.checkBtn {
  background: #ffc107;
  color: #fff
}
